{
  "scope": "A",
  "description": "The official MySQL JDBC Driver, Connector/J.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "836e1fd6-7d02-4c3e-8aff-86ee57e136b2",
    "lastModificationSignature": "fad53e6806f06d813197c562976d9e82530df5cb195b38a1835b059d0963e6b7",
    "enabled": true
  }
}